prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
pluginsdir=${exec_prefix}/lib/caja-sendto/plugins

Name: caja-sendto
Description: Extend caja-sendto through plugins
Version: 1.28.0
Requires: glib-2.0 gmodule-2.0 gtk+-3.0
Cflags: -I${includedir}/caja-sendto
